"IDS_LANGUAGE=CHS"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=此增效工具允许用户查看受 Microsoft Purview Information Protection 保护的 PDF。"
"IDS_CONVERT_DIALOG=您必须将此文档转换为 PDF 才能查看它。"
"IDS_CONVERT_ERROR=在将文档转换为 PDF 时出了些问题。您可以重新尝试。\r\n\r\n如果再次遇到该问题，可请求文档创建者共享 PDF 格式的文件。"
"IDS_CLEAR_CREDENTIALS=确定要在本计算机上清除您保存的 Microsoft Purview Information Protection 凭据吗？如果清除，受保护的文档将在打开之前再次提示您输入帐户信息。\r\n\r\n注意：所做更改将在重新启动应用程序后生效。"
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=对本文档的访问受限制。您的帐户没有打开本文档的权限。"
"IDS_Err_RMS_DOC_EXPIRED=本文档已被锁定。您查看文档的权限已过期。\r\n\r\n如果您需要打开本文档，请联系文档的发件人，请求他们延长权限的有效期。"
"IDS_Err_RMS_NOT_AUTHORIZED=您没有执行此操作的权限。"
"IDS_CREATION_BLOCKED_ERROR=当前未启用使用 Microsoft Purview Information Protection 来保护文档。请联系您的管理员。"
"IDS_AIP_PROTECTED_FILE=此文档受 Microsoft Purview Information Protection 的保护。"
"IDS_Err_USER_AUTHENTICATION_FAILED=无法验证用户身份。"
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=应用的标签: "
"IDS_Err_NETWORK_UNREACHABLE=网络位置无法访问。"
"IDS_EMPTY_ACCESS_TOKEN=无法进行身份验证，因为收到的访问令牌为空。"
"IDS_PROGMON_STAGE1=正在等待（请输入电子邮件地址）"
"IDS_PROGMON_STAGE2=正在等待（请输入密码）"
"IDS_PROGMON_STAGE3=正在处理"
"IDS_PROGMON_STAGE4=正在处理"
"IDS_PROGMON_STAGE5=正在打开"
"$$$/Dialogs/RMSSetting/AddPerm=添加用户权限"
"$$$/Dialogs/RMSSetting/AddUserText=添加用户: "
"$$$/Dialogs/RMSSetting/Viewer=查看人"
"$$$/Dialogs/RMSSetting/Reviewer=审阅人"
"$$$/Dialogs/RMSSetting/Coowner=共同所有者"
"$$$/Dialogs/RMSSetting/Coauthor=共同作者"
"$$$/Dialogs/RMSSetting/AddUserButton=添加用户"
"$$$/Dialogs/RMSSetting/UseTemplate=使用模板"
"$$$/Dialogs/RMSSetting/Ok=好"
"$$$/Dialogs/RMSSetting/Cancel=取消"
